inline_logo: 1
fieldset_accordion: 0
local_tasks_fixed: 1
font_set: raleway
belgrade_icons: 1
product_teaser: belgrade
message_type: alerts
main_container: container-xl
navigation_toggle_text: Menu
navigation_logo: 1
navigation_position: start
region_class_navigation: 'bg-primary opacify-links text-white'
region_class_top_bar: 'position-relative bg-dark py-2 opacify-links text-white'
region_container_top_bar: container-xl
region_class_header: 'py-5 mt-lg-4'
region_container_header: container-xl
region_container_highlighted: container-xl
region_class_sidebar_first: 'col-lg-3 me-lg-4 order-first'
region_container_sidebar_first: ''
region_class_content: col
region_class_sidebar_second: col-lg-3
region_class_footer: 'bg-dark py-5 opacify-links text-white'
region_container_footer: container-xl
